この情報は、米国アドビシステムズ社が提供している情報をもとにローカライズし、作成したものです。

日本語環境での動作保証はしておりませんのでご了承ください。

問題点 (Issue)

Adobe eLearning Suite 2.5 または Adobe Creative Suite CS5.5 Design Standard をインストールすると、以下のエラーメッセージが表示されて、eLearning Suite 2.0 Workflows のビデオを起動できません。

  • 「このアプリケーションは正しくインストールされていません。再インストールするか、発行者にお問い合わせください。」



解決方法 (Solution)

この問題を解決するには、以下のいずれかの操作を行います。

Windows の場合

以下のフォルダー内に保存されている publisherid ファイルを削除します。

C:\Program Files\Common Files\Adobe\Adobe eLearning Suite 2 Workflows\ja_JP\META-INF\AIR

Mac OS の場合

  1. Finder で以下のフォルダーを開きます。

    Macintosh HD/Library/Application Support/Adobe/Adobe eLearningSuite2 WorkFlows/ja_JP/
  2. Main.app ファイルを Control キーを押しながらクリックし、「パッケージの内容を表示」を選択します。
  3. Contens/Resources/META-INF/AIR を開きます。
  4. publisherid ファイルを削除します。 

追加情報 (Additional Information)

この問題は Adobe AIR ランタイムのエラーです。eLearning Suite 2.5 または Creative Suite CS5.5 Design Standard をインストールすると、Adobe AIR ランタイムのバージョンが 1.5.3 から 2.5.1 にアップデートされます。ランタイムがアップデートされると、eLearning Suite 2.0 ワークフロービデオが動作しなくなります。

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー